@media only screen and (max-width: 768px) {
    .container {
        margin: 0 auto;
        position: relative;
    }

    // Menu
    .menu {
        justify-content: flex-end;

        &__links {
            display: none;
        }

        &__button {
            &-stick {
                width: 22px;
                height: 1px;
                background-color: white;
                margin: 6px 0;
                border-top: 3px solid #FFFFFF;
            }
        }
    }

    // Block
    .block {
        width: 85%;
    }

    // Main
    .main {
        &__title {
            width: 75%;
        }
        
        &__content {
            width: 90%;
            justify-content: center;
            flex-direction: column;

            p {
                text-align: left;
                width: 100%;
            }
        }

        &__button-container {
            padding-top: 6%;
            padding-bottom: 122px;
        }
    }

    // Learn more
    .learn-more {
        height: 637px;

        &__button-container {
            width: 150px;
            height: 150px;

            &__button {
                padding-top: 25px;
                padding-left: 50px;
                width: 15px;
                height: 15px;
            }
        }

    }

    // Footer
    footer {
        height: 292px;

        .footer__content {
            max-height: 100%;
            grid-template: 66px repeat(3, 42px) / repeat(1, 1fr);
            align-items: center;
            text-align: center;

            &_title {
                grid-column: 1 / span 1;
                grid-row: 1 / span 1;
            }

            &_adress {
                grid-column: 1 / span 1;
                grid-row: 2 / span 1;
            }
        
            &_mail {
                grid-column: 1 / span 1;
                grid-row: 3 / span 1
            }
        
            &_license {
                grid-column: 1 / span 1;
                grid-row: 4 / span 1;
            }
        }


    }

}